Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 10:07:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I have my payments for this particular order on tabby coming up. I can’t wait for that long and pay in full on tabby. Either you process the refund immediately in tabby or my credit. It’s not fair to make me wait for your systems technical error. It’s not my problem clearly.</div>
<div dir="auto"><br></div>
<div dir="auto">I need a solution in your reply not an excuse for me to wait. <b>I am not ready to wait anymore.</b> I am very frustrated with this refund service now, it’s same issue going on with home Centre as well. Has the whole landmark group facing the same problem?</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly provide a proper solution. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Manal</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Sep 2021 at 1:54 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Manal,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly wait for the mentioned time period to be over.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3121401